<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <object class="GtkMenu" id="menu">

    <child>
      <object class="GtkMenuItem" id="blue-light-heavy">
        <property name="label"> Blue Light Heavy</property>
      </object>
    </child>
    <child>
      <object class="GtkMenuItem" id="blue-light-soft">
        <property name="label"> Blue Light Soft</property>
      </object>
    </child>

  <child>
    <object class="GtkSeparatorMenuItem" id="delimiter1"/>
  </child>

  <child>
    <object class="GtkMenuItem" id="off">
      <property name="label"> Off</property>
    </object>
  </child>
  </object>
</interface>